Bug 126842 - CAN-2004-0500 Gaim MSN protocol vulnerabilities
Summary: CAN-2004-0500 Gaim MSN protocol vulnerabilities
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gaim   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Reed
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-28 10:06 UTC by Mark J. Cox
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-07 15:35:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Current proposed gaim patch (1.75 KB, patch)
2004-07-14 22:03 UTC, Josh Bressers
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:400 high SHIPPED_LIVE Critical: gaim security update 2004-09-07 04:00:00 UTC

Description Mark J. Cox 2004-06-28 10:06:52 UTC
SUSE reported two potential exploitable remote vulnerabilities
in the Gaim msn protocol.  These need investigation to discover if
they require a malicious server to be exploited, or if they can be
exploited by packets by a peer.

RHEL2.1 shipped with gaim-0.59.1 which doesn't appear to have either
of these flaws (protocol code is totally different).

Embargoed.  No date yet set.

        CAN-2004-0500 Affects: 3AS 3ES 3WS 3Desktop
        CAN-2004-0500 Affects: FC1
        CAN-2004-0500 Affects: FC2

Comment 3 Josh Bressers 2004-07-14 22:03:23 UTC
Created attachment 101920 [details]
Current proposed gaim patch

Comment 4 Josh Bressers 2004-07-16 17:30:26 UTC
This is going to be RHSA-2004:400

Comment 5 Mark J. Cox 2004-08-05 08:44:22 UTC
(public, removing embargo)

Comment 7 Josh Bressers 2004-09-07 15:35:18 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-400.html



Note You need to log in before you can comment on or make changes to this bug.